<!DOCTYPE html>
<html>
<head>
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet"href="recipes.css">
</head>
<body>
    <header>
        <nav class="nav-bar">
            <a class="nav-bar" href="list.html">Main page</a>
        </nav>
        <h1>Scrumptious Recipes</h1>
        <h2> All the food that's fit to eat</h2>
    </header>
    <main class="container">
        <div class="border">
            <a href="detail.html">Happy Tacos &#127790;</a>
            <img src=https://t3.ftcdn.net/jpg/02/59/76/90/360_F_259769013_LF1z6BRvhxL5ZadRdEcZxtoy6q9Lx3m8.jpg><br>
            4 stars &#9733; &#9733; &#9733; &#9733;
            </div>

        <div class="border">
            <a href="detail.html">Happy Tacos &#127790;</a>
            <img src=https://t3.ftcdn.net/jpg/02/59/76/90/360_F_259769013_LF1z6BRvhxL5ZadRdEcZxtoy6q9Lx3m8.jpg><br>
            4 stars &#9733; &#9733; &#9733; &#9733;
            </div>

        <div class="border">
            <a href="detail.html">Happy Tacos &#127790;</a>
            <img src=https://t3.ftcdn.net/jpg/02/59/76/90/360_F_259769013_LF1z6BRvhxL5ZadRdEcZxtoy6q9Lx3m8.jpg><br>
            4 stars &#9733; &#9733; &#9733; &#9733;
            </div>

        <div class="border">
            <a href="detail.html">Happy Tacos &#127790;</a>
            <img src=https://t3.ftcdn.net/jpg/02/59/76/90/360_F_259769013_LF1z6BRvhxL5ZadRdEcZxtoy6q9Lx3m8.jpg><br>
            4 stars &#9733; &#9733; &#9733; &#9733;
            </div>

        <div class="border">
            <a href="detail.html">Happy Tacos &#127790;</a>
            <img src=https://t3.ftcdn.net/jpg/02/59/76/90/360_F_259769013_LF1z6BRvhxL5ZadRdEcZxtoy6q9Lx3m8.jpg><br>
            4 stars &#9733; &#9733; &#9733; &#9733;
            </div>
    </main>
    <footer>
        <div>Made with love &#128149;</div>
    </footer>
</body>
</html>
